function [Q] = ideaclassification(audiofile,model)

[Features, classNames, MEAN, STD, ...
    stWin, stStep] = kNN_model_load(model);




[Q] = classifyKNN_D_Multi(Features,(ShortFeatures - MEAN') ./ STD', kNN,1,1);